/*
========================
Global
========================
*/
/* Clearfix */
* html .clearfix{height:1%;overflow:visible;}*+html .clearfix{min-height:1%;}.clearfix:after{clear:both;content:".";display:block;height:0;visibility:hidden;font-size:0;}
* {
	margin:0;
	padding:0;
	font:13px 'Segoe UI','Lucida Grande',Arial,sans-serif;
}
body {
	background:#f2f2f2;
	padding-bottom:30px;
}
p, address {
	line-height:150%;
	margin-bottom:1em;
	font-style:normal;
}
address, ul, hr {
	margin-bottom:1.5em;
}
a {
	color:#f60;
}
strong {
	font-weight:bold;
}
ul.bullet {
	padding-left:16px;
}
ul.bullet li {
	margin-bottom:.3em;
}
ul.bullet li a {
	font-weight:bold;
}
ul.bullet li span {
	color:#fff;
	background:#2E7A28;
	padding:1px 2px;
	font-size:11px;
	font-weight:bold;
	margin-right:3px;
}
li {
	line-height:150%;
}
ul.bullet li.highlighted a {
	display:inline-block;
	color:#fff;
	background:#f60;
	padding:5px 8px;
	text-decoration:none;
	border-radius:4px;
	margin-top:5px;
}
ul.bullet-links {
	list-style:none;
	padding:0;
}
#grass {
	line-height: 0px;
	width:650px;
	float:right;
}
#grass img {
	display:block;
}
#logo {
	width:178px;
	height:100px;
	padding:10px 0 10px 50px;
	float:left;
	outline:none;
}
#logo img {
	border:none;
}
#sacks {
	display:block;
	margin:20px 0;
	border:4px solid #f1da7a;
}

/*
========================
Layout
========================
*/
.container {
	width:936px;
	margin:auto;
	overflow:hidden;
	background:#fff;
	border-left:12px solid #000;
	border-right:12px solid #000;
}
.header {
	background:#fff url(/images/chequered.gif) repeat-y;
	position:relative;
}
#like {
	position:absolute;
	top:10px; right:0;
}
.content {
	position:relative;
	padding:30px;
	border-top:1px solid #bbb;
}
.images {
	float:right;
	padding-left:40px;
	line-height:0px;
	padding-bottom:25px;
}
.feedbackContainer 
{
	float:left;
	width:510px;
}	
.footer {
	clear:both;
	color:#fff;
	text-align:center;
	padding:6px;
	background:#000;
	font-size:12px;
}
.footer * {
	color:#fff;
}

/*
========================
Headings
========================
*/
h1 {
	color:#000;
	font-size:22px;
	font-weight:bold;
	padding-bottom:.2em;
	border-bottom:1px solid #F60;
	margin-bottom:1em;
}
h2 {
	color: #F60;
	font: bold 15px/25px 'Segoe UI', Verdana, Arial, Helvetica, sans-serif;
	margin: 0;
}
/*
========================
Navigation
========================
*/
ul.nav {
	background:#000;
	list-style:none;
	text-align:center;
	padding:10px 0;
	margin:0;
	clear:both;
	height:18px;
}
ul.nav li {
	display:inline;
	padding:10px 0;
}
ul.nav li.first {
	border-left:1px solid #444;
}
ul.nav li a {
	font-size:12px;
	font-weight:bold;
	color:#fff;
	text-decoration:none;
	padding:11px 9px;
	border-right:1px solid #444;
}
ul.nav li a:hover {
	background-color:#f60;
}
ul.nav li.active a {
	background-color:#f60;
}

/*
========================
Tables
========================
*/
table {
	border: 0;
	border-collapse: collapse;
}
th {
	color: #FFF;
	font: bold 15px/20px 'Segoe UI', Verdana, Arial, Helvetica, sans-serif;
	background: #F60 url(../images/bg_white.gif) right repeat-y;
	text-align: left;
	padding-left: 5px;
}
td {
	vertical-align: top;
}
td a {
	color: #000;
}
td sup {
	color: #F60;
}
td img {
	margin: 7px;
}
address {
	font-style: normal;
}
.seedmixes {
	margin: 6px 0 14px 0;
	font-size: 11px;
}
.pricelist div {
	float:left;
	width:50%;
}
.pricelist h2 {
	padding-top:20px;
	clear:both;
	margin-bottom:0;
}
.pricelist dl {
	width:290px;
	padding:0;
	margin:0;
}
.pricelist dt {
	float:left;
	clear:both;
	width:150px;
}
.pricelist dt.own {
	font-weight:bold;
}
.pricelist dd {
	float:right;
	width:100px;
	text-align:right;
}
.product {
	width: 165px;
}
.productName {
	width: 100px;
	padding-right: 5px;
	font-weight: bold;	
}
.productPrice {
	text-align: right;
	width: 70px;
}
.productDetails {
	padding-right: 30px;
}
.details {
	width: 55px;
	text-align: right;
	padding-right: 40px;
}
.description {
	width: 330px;
	padding-right: 20px;
}
.highlight {
	font-weight: bold;
	color: #F60;
}
table.trial th {
	background:none;
	color:#f60;
	font-size:11px;
	line-height:100%;
	padding:0 30px 5px 0;
	text-align:left;
}
table.trial th, table.trial td {
	border-bottom:1px solid #bbb;
	padding-top:5px;
	padding-bottom:5px;
}

/*
========================
Image Sidebar
========================
*/
.images * {
	display:block;
}
.images strong {
	display:inline;
	font-weight:bold;
}
.images img {
	border:1px solid #bbb;
	padding:3px;
	margin-bottom:15px;
}
.images span {
	width:166px;
	font-size:11px;
	display:block;
	margin:-12px 0 15px 0;
	line-height:130%;
}
.largeImages span {
	width:274px;
}

/*
========================
Jet Boat Page
========================
*/
.jetBoat {
	width:600px;
	background:url(/Images/bg-jetboat.jpg) no-repeat;
	height:443px;
	color:#fff;
	padding:25px;
}
.jetBoat p {
	font-weight:bold;
}

/*
========================
Forms
========================
*/
div.form {
	margin-top:20px;
}
div.form h2 {
	margin-bottom:.7em;
}
div.form p {
	margin-bottom:.5em;
}
div.form .fieldWrapper {
	padding-left:100px;
}
div.form em {
	color:#f60;
}
label {
	width:100px;
	float:left;
}
input.text, textarea {
	width:400px;
	padding:2px;
}
select {
	width:160px;
}
textarea {
	height:200px;
}
p.button {
	padding-left:100px;
}
p.button input {
	padding:3px 20px;
	margin:5px 20px 0 0;
}
div.errorContainer {
	margin-top:30px;
}
div.errorContainer h3 {
	font-weight:bold;
	color:#fff;
	background:#f00;
	padding:3px;
	width:500px;
	margin-bottom:3px;
}
li.errorItem {
	list-style:none;
}

/*
========================
Home
========================
*/

#freeDelivery strong {
	font-size:18px;
}
#freeDelivery {
	border: 8px solid #ff6600;
	width:435px;
	padding: 12px;
	text-align:center;
	margin-top: 25px;
}

/*
========================
Lightbox Gallery
========================
*/
#gallery {
	padding:0;
	margin:20px -19px 0 0;
	list-style:none;
	width:892px;
}
#gallery li {
	float:left;
	margin:0 19px 19px 0;
}
#gallery img {
	display:block;
	width:200px;
	height:150px;
	border:2px solid #f60;
}

/*
========================
Seed Mixes
========================
*/
.mixes {
	float:left;
	width:580px;
	margin-bottom:15px;
}
.mix h3 {
	color:#fff;
	font-weight:bold;
	background:#f60;
	padding:2px 5px;
	width:240px;
}
.mix {
	float:left;
	margin:0 40px 30px 0;
}
.mix dl {
	width:250px;
}
.mix dt {
	float:left;
	width:190px;
}
.mix dd {
	float:right;
	text-align:right;
	width:60px;
}
.mix .total {
	font-weight:bold;
	color:#f60;
}

/*
========================
Cutter Ryegrass Page
========================
*/
.cutter-intro {
	position:relative;
	height:300px;
	margin-bottom:30px;
	background:#e8f6dd;
}
.cutter-intro .text {
	position:absolute;
	top:29px; left:29px;
	width:242px;
}
.cutter-intro h2 {
	line-height:1.3;
	margin-bottom:12px;
	font-size:17px;
}
.cutter-intro a {
	position:absolute;
	top:0; right:0;
}
.cutter {
	width:906px;
	margin-right:-30px;
	list-style:none;
}
.cutter li {
	float:left;
	margin:0 30px 30px 0;
}
.cutter img {
	display:block;
	width:272px;
	height:204px;
}
#cutter a:hover img {
	opacity:0.93;
}